body {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color:#FFFFFF;
	line-height: 1.8;
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	background-color:#000000;
}

#footer {
	width: 100%;
}

#box {
	height: 900px;
	background:url(../images/candle_top.jpg) no-repeat;
	background-color:#000000;
	border: #FFFFFF 1px solid;
	margin-top: 10px;
}

#event_box {
	background:url(../images/candle_top.jpg) no-repeat;
	background-color:#000000;
	border: #FFFFFF 1px solid;
	margin-top: 10px;
	padding-bottom: 700px;

}

#top_box {
	background:url(../images/candle_top.jpg) no-repeat;
	background-color:#000000;
	border: #FFFFFF 1px solid;
	margin-top: 10px;
	padding-bottom: 30px;

}

#artist_box {
	background:url(../images/candle_top.jpg) no-repeat;
	background-color:#000000;
	border: #FFFFFF 1px solid;
	margin-top: 10px;
	padding-bottom: 30px;

}

#access_box {
	background:url(../images/candle_top.jpg) no-repeat;
	background-color:#000000;
	border: #FFFFFF 1px solid;
	margin-top: 10px;
	padding-bottom: 30px;

}

#contact_box {
	height: 1000px;
	background:url(../images/candle_top.jpg) no-repeat;
	background-color:#000000;
	border: #FFFFFF 1px solid;
	margin-top: 10px;

}

/* メニュー S */

#menu {
clear:both;
width:800px;
margin:0;
padding:0 0 0 0;
overflow: hidden;
}

#menu ul {
margin:0;
padding:0;
list-style: none;
}

#menu li {
float:left;
margin:0;
padding: 0;
text-indent:-9999px;
}

#menu li a {
margin:0;
padding:0;
outline:none;
display: block;
}

/* --------- */
#menu li#menu01 {
margin:0 3px 0 1px;
padding:0;
width:157px;
height:35px;
background:url(../images/menu01.png) no-repeat 0 0;
overflow: hidden;
}

#menu li#menu01 a {
margin:0 3px 0 1px;
padding:0;
width:157px;
height:35px;
background:url(../images/menu01.png) no-repeat 0 0;
overflow: hidden;
}

#menu li#menu01 a:hover{
margin:0 3px 0 1px;
padding:0;
width:157px;
height:35px;
background:url(../images/menu01.png) no-repeat 0 -40px;
overflow: hidden;
}
/* --------- */

/* --------- */
#menu li#menu02 {
margin:0 3px 0 0;
padding:0;
width:157px;
height:35px;
background:url(../images/menu02.png) no-repeat 0 0;
overflow: hidden;
}

#menu li#menu02 a {
margin:0 3px 0 0;
padding:0;
width:157px;
height:35px;
background:url(../images/menu02.png) no-repeat 0 0;
overflow: hidden;
}

#menu li#menu02 a:hover{
margin:0 3px 0 0;
padding:0;
width:157px;
height:35px;
background:url(../images/menu02.png) no-repeat 0 -40px;
overflow: hidden;
}
/* --------- */

/* --------- */
#menu li#menu03 {
margin:0 3px 0 0;
padding:0;
width:157px;
height:35px;
background:url(../images/menu03.png) no-repeat 0 0;
overflow: hidden;
}

#menu li#menu03 a {
margin:0 3px 0 0;
padding:0;
width:157px;
height:35px;
background:url(../images/menu03.png) no-repeat 0 0;
overflow: hidden;
}

#menu li#menu03 a:hover{
margin:0 3px 0 0;;
padding:0;
width:157px;
height:35px;
background:url(../images/menu03.png) no-repeat 0 -40px;
overflow: hidden;
}
/* --------- */

/* --------- */
#menu li#menu04 {
margin:0 3px 0 0;
padding:0;
width:157px;
height:35px;
background:url(../images/menu04.png) no-repeat 0 0;
overflow: hidden;
}

#menu li#menu04 a {
margin:0 3px 0 0;;
padding:0;
width:157px;
height:35px;
background:url(../images/menu04.png) no-repeat 0 0;
overflow: hidden;
}

#menu li#menu04 a:hover{
margin:0 3px 0 0;
padding:0;
width:157px;
height:35px;
background:url(../images/menu04.png) no-repeat 0 -40px;
overflow: hidden;
}
/* --------- */

/* --------- */
#menu li#menu05 {
margin:0 2px 0 0;
padding:0;
width:157px;
height:35px;
background:url(../images/menu05.png) no-repeat 0 0;
overflow: hidden;
}

#menu li#menu05 a {
margin:0 2px 0 0;
padding:0;
width:157px;
height:35px;
background:url(../images/menu05.png) no-repeat 0 0;
overflow: hidden;
}

#menu li#menu05 a:hover{
margin:0 2px 0 0;
padding:0;
width:157px;
height:35px;
background:url(../images/menu05.png) no-repeat 0 -40px;
overflow: hidden;
}
/* --------- */

/* メニュー E */

/* メニュータイトル S */

#title-01 {
	background-image: url(../images/title-01.png);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 619px;
	margin:15px 0 0 0;
}

#title-02 {
	background-image: url(../images/title-02.png);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 619px;
	margin:15px 0 10px 0;
}

#title-03 {
	background-image: url(../images/title-03.png);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 619px;
	margin:15px 0 0 0;
}

#title-04 {
	background-image: url(../images/title-04.png);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 619px;
	margin:15px 0 0 0;
}

#title-05 {
	background-image: url(../images/title-05.png);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 619px;
	margin:15px 0 15px 0;
}

#youtube{
	width: 425;
	margin: 30px 0px 30px 30px;
	float: left;
}

#twitter {
	height: 600px;
	width: 260px;
	float: right;
	padding: 5px 5px 5px 5px;
	margin: 30px 30px 0px 10px;
	border: #FFFFFF 1px solid;
}

#top_info_box{
	width: 425px;
	float: left;
	border: #FFFFFF 1px solid;
	margin: 0px 0px 0px 30px;
	padding-bottom: 20px;
}

#top_info_img{
	width: 405px;
	border-bottom: #FFFFFF 1px solid;
	margin: 5px 10px 10px 10px;
}

#top_info{
	width: 405px;
	/*border: #FFFFFF 1px solid;*/
	margin: 0px 10px 20px 10px;
}

#top_info_title{
	border-bottom: #FFFFFF 1px dotted;
	font-size: 18px;
	margin: 0;
}

#top_info_title span{
	font-size: 12px;
	font-weight: normal;
}

#top_info p{
	line-height: 1.6;
	margin-top: 5px;
}

#top_info p span{
	float: right;
}

/* メニュータイトル E */

#artist01 {
	width: 720px;
	margin: 30px 40px 0px 40px;
	padding-bottom: 10px;
	float: right;
	border: #FFFFFF 1px solid;
}

#artist02 {
	width: 720px;
	margin: 55px 40px 0px 40px;
	float: right;
	border: #FFFFFF 1px solid;
}

#artist_name01{
	background-image: url(../images/artist-name01.png);
	background-repeat: no-repeat;
	float: left;
	border-bottom: #FFFFFF 1px solid;
	height: 30px;
	width: 720px;
	margin:0;
}

#artist_name02{
	background-image: url(../images/artist-name02.png);
	background-repeat: no-repeat;
	float: left;
	border-bottom: #FFFFFF 1px solid;
	height: 30px;
	width: 720px;
	margin:0;
}

#artist_name03{
	background-image: url(../images/artist-name03.png);
	background-repeat: no-repeat;
	float: left;
	border-bottom: #FFFFFF 1px solid;
	height: 30px;
	width: 720px;
	margin:0;
}

#artist_name04{
	background-image: url(../images/artist-name04.png);
	background-repeat: no-repeat;
	float: left;
	border-bottom: #FFFFFF 1px solid;
	height: 30px;
	width: 720px;
	margin:0;
}

#artist_name05{
	background-image: url(../images/artist-name05.png);
	background-repeat: no-repeat;
	float: left;
	border-bottom: #FFFFFF 1px solid;
	height: 30px;
	width: 720px;
	margin:0;
}

#artist_photo01 {
	height: 375px;
	width: 250px;
	float: left;
	margin: 25px 0 20px 20px;
}

#artist_info01 {
	width: 360px;
	float: left;
	margin: 10px 10px 10px 50px;
}

#artist_photo02 {
	height: 187px;
	width: 250px;
	float: left;
	margin: 25px 0 20px 20px;
}

#artist_info02 {
	width: 360px;
	float: left;
	margin: 10px 10px 10px 50px;
}

#eb {
	width: 780;
	border-top: #FFFFFF 1px solid;
	border-bottom: #FFFFFF 1px solid;
	margin: 10px 20px 10px 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#event_photo {
	width: 405;
	float: left;
	margin: 0px 0px 0px 0px;
}

#event_info {
	width: 330px;
	float: right;
	margin: 0px 0px 0px 0px;
}

#event_info p span{
	float: right;
}

#access01 {
	width: 720px;
	margin: 30px 40px 0px 40px;
	float: right;
	border-bottom: #FFFFFF 1px solid;
}

#access02 {
	width: 720px;
	margin: 55px 40px 0px 40px;
	float: right;
	border-bottom: #FFFFFF 1px solid;

}

#access_name01 {
	background-image: url(../images/access-title01.png);
	background-repeat: no-repeat;
	float: left;
	/*border-bottom: #FFFFFF 1px solid;*/
	border-bottom: #FFFFFF 1px solid;
	height: 35px;
	width: 720px;
	margin:0;
}

#access_name02 {
	background-image: url(../images/access-title02.png);
	background-repeat: no-repeat;
	float: left;
	/*border-bottom: #FFFFFF 1px solid;*/
	border-bottom: #FFFFFF 1px solid;
	height: 35px;
	width: 720px;
	margin:0;
}

#access_name03 {
	background-image: url(../images/access-title03.png);
	background-repeat: no-repeat;
	float: left;
	/*border-bottom: #FFFFFF 1px solid;*/
	border-bottom: #FFFFFF 1px solid;
	height: 35px;
	width: 720px;
	margin:0;
}

#access_name04 {
	background-image: url(../images/access-title04.png);
	background-repeat: no-repeat;
	float: left;
	/*border-bottom: #FFFFFF 1px solid;*/
	border-bottom: #FFFFFF 1px solid;
	height: 35px;
	width: 720px;
	margin:0;
}

#access_image {
	height: 100px;
	width: 600px;
	float: left;
	margin: 15px 0 0 50px;
}

#access_info {
	width: 600px;
	float: right;
	text-align: right;
	margin: 10px 10px 10px 10px;
}

#contact{
	height: 600px;
	width: 600px;
	margin:65px 0 0 100px;

}

#address {
	height: 150px;
	width: 400px;
	line-height: 1.5;
	border: #FFFFFF 1px solid;
	margin: 30px 50px 0 30px;
	padding:20px 0 0 20px;
}

#address-table{
	padding-left: 15px;
}

td {
	padding-left: 20px;
}

#space {
	height: 170px;
	width: 800px;
}

#ready {
	margin-top: 100px;
	font-size:20px;
	text-align: center;
}

